.inner:not(.appointment .inner) {padding: 108px 16.66%;}

.inner .btn_box {display: none;}

.inner h2 {font-weight: 700; font-size: 26px; line-height: 36px; letter-spacing: -0.02em; color: #0C82FE; padding: 20px 0; border-bottom: 1px solid #0C82FE; margin-bottom: 80px;}

.inner .text_box p {font-weight: 300; font-size: 14px; line-height: 20px; letter-spacing: -0.02em; color: #616161; margin-bottom: 28px;}

.inner .text_box p .purple {display: block; margin-top: 4px; font-size: 28px; line-height: 36px;}

.inner .terms {width: 100%; height: 400px; padding: 32px 2%; box-sizing: border-box; background: #FFFFFF;

    border: 1px solid #E0E0E0; border-radius: 8px; color: #6C6C6C; font-weight: 300; font-size: 16px; line-height: 22px; overflow-y: scroll;} 

.inner .terms strong {font-weight: 300;} 





/* íë¸ë¦¿ (í´ìë 769px ~ 1024px) */

@media screen and (max-width:1024px) {

    .inner:not(.appointment .inner) {padding: 0 20%; margin: 160px auto;}

    .inner .btn_box {display: block; display: flex;}

    .inner .btn_box .btn_back {width: 40px; height: 40px; background: url('../images/btn_back.png') center no-repeat; background-size: contain;}

    .inner .btn_box .close_btn {width: 40px; height: 40px; background: url('../images/btn_close.png') center no-repeat; background-size: contain; display: none;}

    .inner h2 {padding: 12px 20px; font-size: 18px; line-height: 26px; margin-bottom: 44px;}

    .inner .terms {font-size: 11px; line-height: 15px; overflow-y: scroll;} 

    }





/* ëª¨ë°ì¼ ê°ë¡, ëª¨ë°ì¼ ì¸ë¡ (í´ìë 375px ~ 768px)*/

@media screen and (max-width:768px) {

    #headerAreaMobile {display: none !important;}

    .header_inner {display: none;}

    #content {margin-top: 0 !important;}



    .inner:not(.appointment .inner) {padding: 0; margin: 0 auto 120px;}

    .inner .btn_box {margin-left: 2%;}

    .inner .btn_box .close_btn {display: block;}

    .inner h2 {padding: 12px 20px; font-size: 18px; line-height: 26px; margin-bottom: 44px;}

    .inner .text_box {padding: 0 5%;} 

    .inner .text_box p .purple {font-size: 24px; line-height: 32px;}

    .inner .terms {width: 90%; height: 300px; margin: 0 5%; padding: 12px 3%;} 

}